//Ex3_181.cpp
#include "iostream" 
using namespace std;
void main() 
{int m,n,t,r; 
 cout<<"اًتلبً m n:"; 
 cin>>m>>n; 
 if(m<n) {t=m;m=n;n=t;}
 t=m*n;
 while ((r=m%n)!=0) 
	{m=n;n=r;}
cout<<"gcd:"<<n<<",lcm:"<<t/n<<endl; 
}
